PASTE(1)

NAVN
paste - sammenføj linjer for filer

SYNOPSIS
paste [FLAG]... [FIL]...

BESKRIVELSE

Skriv linjer som består af de sekventielt tilsvarende linjer fra hver FIL, separeret med tabulatorer, til standardud. Nylinjen for hver linje undtagen linjen fra den sidste fil erstattes med en tabulator.

Hvis ingen FIL er angivet, eller FIL er -, læses fra standard-ind.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-d, --delimiters=LIST
    brug tegn fra LISTE i stedet for tabulatorer; baglæns skråtegn er understøttet

-s, --serial
    indsæt en fil ad gangen i stedet for parallelt; nylinjen for hver linje undtagen den sidste linje i hver fil er erstattet med en tabulator

-z, --zero-terminated
    linjeadskiller er NUL frem for linjeskift

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

FORFATTER
Skrevet af David M. Ihnat og David MacKenzie.

FEJLRAPPORTER
Rapporter fejl til: bug-coreutils@gnu.org
Hjemmeside for GNU coreutils: <https://www.gnu.org/software/coreutils/>
Generel hjælp til GNU-programmer: <https://www.gnu.org/gethelp/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/paste>
eller lokalt tilgængelig via: info '(coreutils) paste invocation'

Pakket af Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det.
Der gives INGEN GARANTI, i den grad som loven tillader dette.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.